@media (min-width: 992px) {
	.col-md-4, .col-md-6, .col-md-8 {
		float: left;
		position: relative;
		line-height: 200%;
	}
	.col-md-4{
	    width: 33.33333333333333%;
	}
	.col-md-8{
	    width: 66.66666666666666%;
	}
	.col-md-6{
		width: 50%;
	}
	.xmas_text{
		margin-top: 100px;
	}
}

.xmas_title{
	color: #ca121a;
	text-transform: uppercase;
	font-size: 20px;
}
.xmas_subtitle{
	color: #e3a58e;
	text-transform: uppercase;
	font-size: 14px;
	margin-bottom: 30px; 
}
.xmas_date{
	font-weight: bold;
}
.row {
	clear: both;
	width: 100%;
}

